Update von 2.3-2 auf 2.4 schlägt fehl "ucd fehlt"

german

#1

Hallo,

ich wollte meinen UCS von V 2.3-2 auf 2.4 bringen (wegen der Virtualisierung). Wenn ich nun:
root@sv001:/var/media/VMs# univention-updater cdrom --iso ucs_update_2.3-2_-_2.4-0-100829-dvd-amd64.iso

eingebe bekomme ich diese Meldungen:

Mounting the ISO image ucs_update_2.3-2_-_2.4-0-100829-dvd-amd64.iso
Update to = 2.4-0
Copying packages. Please be patient …
Warning: repository for UCS version 2.4-0 already existsChecking local repository
Update to = 2.4-0
An update to UCS 2.4 without the component “ucd” is
not possible because the component “ucd” is required.
Beendet

Nun ist es so, das ich die Apt-Quellen für die UCD/KDE4 Version eingetragen und installiert habe.

Wenn ich nun “apt-cache search ucd” eingebe bekomme ich nur zwei GDM-Themes angezeigt.

Wie kann ich meinen Server updaten ohne eine komplette Neuinstallation in Angriff zu nehmen?

Volker Grabbe


#2

Hallo,

UCD 3.0 steht, wie in den Release Notes zu UCS 2.4 beschrieben, derzeit noch nicht für UCS 2.4 zur Verfügung. Systeme auf denen UCD 3.0 installiert ist können daher vorerst noch nicht aktualisiert werden.

Mit freundlichen Grüßen
Janis Meybohm


#3

Wann ist das Update auf die 2.4er Version möglich? Ich würde gerne nach den Tests auf anderen Maschinen meinen eigenen Server migrieren, damit ich zusätzlich die Virtualisierungsoberfläche habe um nicht jedes Detail in der Konsole machen zu müssen :wink:

Volker Grabbe


#4

Hallo,

einen offiziellen Release-Termin für UCD 3.1 gibt es bisher nicht, eine Vorabversion haben wir allerdings kürzlich auf auf unserem Testing-Repository veröffentlicht:
testing.univention.de/

Um den Testing-Mirror für die UCD-Komponente zu aktivieren, können Sie die UCR-Variable “repository/online/component/ucd/server” verwenden:

ucr set repository/online/component/ucd/server="testing.univention.de"

Mit freundlichen Grüßen
Janis Meybohm